/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -425px;
  /* Pad bottom by footer height */
  padding: 50px 0 425px;
}

/* Set the fixed height of the footer here */
#footer {
  position: relative;
  color: #969495;
  font-size: 14px;
  font-weight: 400;
  border-radius: 0;
  padding-top: 30px;
}
